Retrieves a specific tax line item by ID
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Request Code Samples
curl --location 'https://api.ffdemo.ufp.ai/tenants//tax_groups//tax_line_items/' \
--header 'Authorization: Bearer <token>'
Responses
Tax line item retrieved successfully
{
"id": 0,
"tax_group_id": 0,
"company_id": 0,
"tenant_id": 0,
"name_primary_language": "string",
"name_secondary_language": "string",
"type": "CGST",
"rate_in_percent": 0,
"start_date": "2019-08-24T14:15:22.123Z",
"end_date": "2019-08-24T14:15:22.123Z",
"status": "InActive",
"created_by": 0,
"created_date": "2019-08-24T14:15:22.123Z",
"updated_by": 0,
"updated_date": "2019-08-24T14:15:22.123Z"
}
Modified at 2025-04-06 16:53:30